<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="er-164">Er-164</h1>
<p>Element: Erbium (Z = 68); natural abundance: 1.6 %</p>
<p>Results found: (11) [‘b80’, ‘jnd50’, ‘j4t2’, ‘jnd40’, ‘b71’, ‘j32’, ‘j33’, ‘j4t1’, ‘j311’, ‘t21’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.5; Collisions: 1.36779e+01 +/- 0.0 %</p>
<p>b80 time: 9.8; Collisions: 1.35495e+01 +/- 0.0 %</p>
<p>j33 time: 9.4; Collisions: 1.34420e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.4; Collisions: 1.37500e+01 +/- 0.0 %</p>
<p>t21 time: 8.8; Collisions: 1.36879e+01 +/- 0.0 %</p>
<p>b71 time: 8.2; Collisions: 1.35392e+01 +/- 0.0 %</p>
<p>j32 time: 8.2; Collisions: 1.35460e+01 +/- 0.0 %</p>
<p>j311 time: 8.3; Collisions: 1.35505e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.4; Collisions: 1.34377e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 17.1 % (refs), 16.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 43.5 %</p>
<p>j33: rms = 48.0 %</p>
<p>b80: rms = 54.4 %</p>
<p>jnd40: rms = 48.3 %</p>
<p>j311: rms = 54.2 %</p>
<p>j32: rms = 54.9 %</p>
<p>b71: rms = 54.4 %</p>
</body>
</html>
